<?php
include(dirname(__FILE__) . '/../header.php');
?>
<h2>会員の新規登録</h2>

<?php
if (isset($error) && count($error))
{
    echo '<div class="form_error"><ul>' . "\n";
    foreach ($error as $err)
    {
        echo "<li>" . $err . "</li>" . "\n";
    }
    echo '</ul></div>' . "\n";
}
?>

<?php
$system = $this->phpsession->get('system');
if (isset($system['ssl']) && $system['ssl'] == 'true')
{
    echo secure_form_open('admin/members/add/' . $hotelid);
}
else
{
    echo form_open('admin/members/add/' . $hotelid);
}
?>

<?php include('form.php') ?>

</form>

<?php
include(dirname(__FILE__) . '/../footer.php');
?>
